Subject: Re: [Bug 1302689] Re: FocusController::set_focus_to() no longer seems to raise a session to the top

From: Alan Griffiths <[email-masked]>
Date: Mon, 07 Apr 2014 23:05:57 +0100

On 07/04/14 19:55, Michael Terry wrote:
> On a related note, is there an easy way to raise a whole session without individually raising the surfaces (and without changing input focus like set_focus_to does)? Because I'm not sure when raising the surfaces inside a session if I've got the order right. (That is, I want to raise all of session B's surfaces above session A's, but keep their respective session-internal order.)

I don't think there is currently, but it is a reasonable feature
request. Anyone?

-- 
Alan Griffiths  +44 (0)798 9938 758
Octopull Ltd    http://www.octopull.co.uk/